Name: kron4ek-wine-10.17-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.17-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.17/wine-10.17-amd64.tar.xz
  file_checksum: a326dd58113209609ed9e44b126374f9
  file_size: 72440168
  rename: wine-10.17-amd64.tar.xz
Post:
- action: rename
  source: wine-10.17-amd64
  dest: kron4ek-wine-10.17-amd64
